package com.ruoyi.interfaces.domain.vo;

import com.ruoyi.interfaces.domain.MdModelInfo;
import com.ruoyi.interfaces.domain.PtService;

import java.util.Date;
import java.util.List;

public class MdModelInfoVo extends MdModelInfo {
    /**
     * 服务列表
     */
    private List<PtService> serviceList;


    public List<PtService> getServiceList() {
        return serviceList;
    }

    public void setServiceList(List<PtService> serviceList) {
        this.serviceList = serviceList;
    }

    public MdModelInfoVo() {

    }

    public MdModelInfoVo(String mdid, String fileid, List<PtService> serviceList) {
        super(mdid, fileid);
        this.serviceList = serviceList;
    }


    public MdModelInfoVo(List<PtService> serviceList) {
        this.serviceList = serviceList;
    }


}
